Subject: Re: [PATCH] mailmap: add an entry for Phillip Wood

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 21 Jan 2026 06:59:04 +0100

On Tue, Jan 20, 2026, at 20:24, Jeff King wrote:
>>[snipe]
>> Or perhaps your "Yeah" is about "we've talkined about doing it"?
>
> ...yeah, I think this is the case. There's a proof of concept at:
>
>   https://lore.kernel.org/git/[email-masked]/
>
> but nobody ever took it further

I have been thinking lately of a `.trailersmap` which has the hash on
one line and the trailers beneath for each entry. Because some trailer
blocks are unintentionally mangled.

> (I do still run with it as part of my daily build, which probably
> enhanced my confusion ;) ).

Cool!